obsolete
FEDORA-2021-88cb46dd5b created by nalimilan a year ago for Fedora 35

New upstream release.

This update has been submitted for testing by nalimilan.

a year ago

This update's test gating status has been changed to 'ignored'.

a year ago

Installed Packages julia.x86_64 1.7.0rc3-1.fc35 @updates-testing julia-common.noarch 1.7.0rc3-1.fc35 @updates-testing julia-doc.noarch 1.7.0rc3-1.fc35 @updates-testing

Last metadata expiration check: 1:48:35 ago on Thu 02 Dec 2021 04:00:00 AM CST. julia-common-1.7.0-1.fc35.noarch.rpm 5.5 MB/s | 3.0 MB 00:00 julia-1.7.0-1.fc35.x86_64.rpm 31 MB/s | 44 MB 00:01 julia-doc-1.7.0-1.fc35.noarch.rpm 2.4 MB/s | 1.1 MB 00:00 The same or higher version of julia-common is already installed, cannot update it. The same or higher version of julia is already installed, cannot update it. The same or higher version of julia-doc is already installed, cannot update it. Dependencies resolved. Nothing to do. Complete!

User Icon imabug commented & provided feedback a year ago
karma

Same error here as @davem. dnf doesn't want to replace the rc3 version

This update has been obsoleted by julia-1.7.0.0-1.fc35.

a year ago

Woops, the previous version 1.7.0rc3 was considered as higher than 1.7.0. I should have called it 1.7.0-0.1rc3 or something like that. I've pushed a new update which should fix this.


Please login to add feedback.

Metadata
Type
bugfix
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
a year ago

Automated Test Results